PT BMS MIGRATION & ENHANCEMENT - Bug #1030

Customization
04/08/2022 10:02 AM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date: 04/08/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear, Mang Saswanto.

sebagai referensi bisa lihat ke client BKT.

BMS :
Port : http://remote.minovais.com:31134/

user login : staff1
password : 123Aa

103.168.134.28

My Workplace Master Data

Mohon bantuannya, pada menu customization tidak nampil halaman dari menu tsb, seperti pada gambar.
History

#1 - 04/22/2022 11:58 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

SETING DI TABLE SUSERROLE TAMBAHKAN
ds1 20160428 99991231 CUSTMENU Role Customization Menu 1 minovais 20160428135000 minovais 20160428172356 NULL

KEDEPANNYA JIKA ADA USER YANG INGIN BISA MASUK MENU CUSTOMIZATION HARUS DI TAMBAHKAN JUGA SUPAYA BISA MUNCUL

#2 - 04/22/2022 02:34 PM - ericsson ericsson
- Status changed from QA Test to Closed
